hr{
	margin: auto;
  width: 50%;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px dashed rgb(102, 147, 191);
}
h1, h2, h3, h4, h5 {
	color:rgb(55, 109, 158);
}

/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}
/* DEFAULT-MASTER -- STRUCTURE */
body
{
	font-family: Arial;
	background: #fff;
	margin-top: 10px;
	padding: 0px;
	/*text-align: center;*/
	color: #777777;
	font-size: 10pt;
}
#container
{
	width: 900px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px;
	/*text-align: left;*/
}
.defaultContent
{
	background: #00529c;
	padding: 5px;
	border: 0px;
}
#header
{
	background-image: url(../../images/header.jpg);
	background-repeat: no-repeat;
	padding: 0 10px 0 20px;
	height: 125px;
	position: relative;
}
#headerTitle
{
	bottom: 25px;
	color: #FFFFFF;
	font-size: 13pt;
	position: absolute;
}
#Breadcrumb
{
	height: 35px;
}
#mainContent
{
	background: #FFFFFF;
	margin: 0 5px 0 5px;
}
.content-top-placeholder {
    height: 25px;
    background-color: #ffcf01;
}
.content-bottom-placeholder {
    margin: 0px;
    background-color: #ffcf01;
    height: 25px;
    position: absolute;
    bottom: 0pt;
    z-index: 99;
    width: 100%;
}
#footer
{
	padding: 0 10px;
}

#rightContent
{
}
#headerDropdown
{
	bottom: 25px;
	position: absolute;
	right: 10px;
	color: #FFFFFF;
}
select
{
	height:28px;
	padding:3px;
	font-size:13px;
	line-height:18px;
	color:#555555;
	/*border:1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}
input[type="text"], input[type="password"], textarea
{
	padding:3px;
	font-size:13px;
	color:#555555;
	border:1px solid #ccc;
    box-sizing:border-box;
    max-width:100%;
	/*-moz-border-radius: 5px;
	border-radius: 5px;*/
}
/* CLUB-MASTER - STRUCTURE */

.clearfloat
{
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
#sideMenu
{
	position: absolute;
	width: 180px;
	padding-left: 5px;
	padding-top: 0;
	padding-bottom: 5px;
}
#sideMenu ul
{
	list-style: none;
	list-style-image: none;
	padding-left: 20px;
}
/* Menu */
.menu
{
	width: 170px; /*border: 1px solid black;*/
	background-color: #ebe9ea;
}
.menu div
{
	background-color: #ebe9ea;
}
.menu_footer
{
	background-color: #ffffff !important;
	border-top: 1px solid #999;
	padding-left: 8px;
	min-height: 35px;
	padding: 5px;
}
.menu_content
{
	padding: 5px;
}
.menuEntry
{
	padding-bottom: 8px;
	margin-left: 20px;
}
.menuEntry a
{
	color: #777777;
	text-decoration: none;
}
#sideMenu li
{
	padding-bottom: 5px;
}
#sideMenu li a
{
	color: #777777;
	text-decoration: none;
}

.menu p a:active, #sideMenu li a:hover
{
	color: #00529c !important;
	text-decoration: underline;
}
.head, .headNoCollapse
{
	cursor: pointer;
	display: block;
	padding: 2px;
	margin-top: 0;
	text-decoration: none;
	background-color: #fff !important;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	padding-left: 8px;
}
.head a, .headNoCollapse a, .menu_footer a
{
	color: #777777;
	text-decoration: none;
}
.head a:hover, .headNoCollapse a:hover
{
	color: White;
	text-decoration: none;
}
.head.selected a, .headNoCollapse.selected a, .head.selected a:hover
{
	color: #00529c;
	background-color: #fff !important;
}
.head:hover, .headNoCollapse:hover
{
	background-color: #00529c !important;
	color: White;
}
.head.selected, headNoCollapse.selected
{
	color: #00529c;
	background-color: #fff !important;
}
#MainNav
{
	font-size: 14px;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}
#MainNav a:visited
{
}
#MainNav a
{
	text-decoration: none !important;
	color: #777777 !important;
}
#MainNav a:link
{
}
#MainNav a:active
{
	color: #ffcf01 !important;
}

#logout_div
{
	position: absolute;
	right: 5px;
	font-size: 9pt;
	top: -8px;
}
#logout_div img
{
	position: relative;
	top: 5px;
}
.Headline
{
	color: #00529c !important;
	font-weight: bold;
	font-size: 12pt;
}
.dottedStripline
{
	height: 2px;
	background-image: url(../../images/dottedLine.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 8px;
}
.HighlightedText
{
	color: #00529c !important;
}
/* MEMBERLIST*/

.member
{
	width: 300px;
	display: inline-block;
	margin-bottom: 10px;
	position: relative;
	margin-right: 10px;
}
.memberName
{
	width: 260px;
	display: inline-block;
}
.memberFunctions
{
	position: absolute;
	right: 3px;
	top: 0px;
}

.memberName a
{
	text-decoration: none;
	color: #777777;
}
/* member-list */
.member_sex {
    font-weight:bold;
}
.member_sex.male {
    color: #7ac0da;
}
.member_sex.female {
    color: #e1285b;
}
.file-found{
    font-weight:bold;
    color: #7ac0da;
}
.file-not-found {
    font-weight:bold;
    color: #e1285b;
}
div.loading-invisible
{
	/*make invisible*/
	display: none;
}

/*this is what we want the div to look like  when it IS showing*/
div.loading-visible
{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 3001;
	opacity: 0.5;
	filter: alpha(opacity=0);
}
div.loadingContent
{
	background-color: #333;
	color: #FFFFFF;
	font-size: 20pt;
	top: 50px;
	right: 50px;
	width: 80px;
	height: 50px;
	position: absolute;
	padding-top: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/* Clubdaten pflegen - Anfang*/
.h1
{
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #00529c;
	line-height: 40px;
	padding-left: 5px;
}
.h2
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #00529c;
	line-height: 46px;
	height: 30px;
	margin-bottom: 10px;
	padding-left: 5px;
}

.txtField, .txt
{
	width: 45%;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	display: inline-block;
}
.txtField select
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 30%;
}
.inputField
{
	position: relative;
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}
.inputField input, textarea, .Field input
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 87%;
}
.btn
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	cursor: pointer;
}
.fieldRow
{
	position: relative;
	vertical-align: middle;
	min-height: 25px;
	margin-bottom: 5px;
	padding-left: 15px;
}
/* Clubdaten pflegen - Ende*/
/* Mitglied aufnehmen */
.Field
{
	display: inline-block;
	width: 48%;
	vertical-align: top;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	position: relative;
}
/* Angaben zur Person und Erreichbarkeit - Anfang*/
.imageRow
{
	min-height: 350px;
}
.vitaRow
{
	height: 300px;
}
#imageDiv
{
	padding-top: 20px;
}
.txtButton
{
	float: right;
	vertical-align: middle;
	padding-top: 0px;
}
.txtButtonEdit
{
	float: left;
	vertical-align: middle;
	padding-top: 0px;
}
#col
{
	width: 100%;
	position: relative;
}
#col1
{
	float: left;
	width: 50%;
	min-height: 300px;
}
#col2
{
	float: right;
	width: 50%;
}
.txtFieldMiddle, .txt
{
	float: left;
	width: 33%;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
}
.inputField select
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;
}
.inputFieldBtn
{
	float: left;
	width: 60%;
	vertical-align: middle;
}
.optionField
{
	float: left;
	width: 60%;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
}
.txt_sub
{
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 3px;
}
.inputFieldBtn input, textarea
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 90%;
}
.inputFieldCol
{
	position: relative;
	float: left;
	width: 60%;
	vertical-align: middle;
}
.inputFieldCol input, textarea
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;
}
.inputFieldBirth
{
	position: relative;
	float: left;
	width: 42%;
	vertical-align: middle;
}
.inputFieldBirth input, textarea
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 75%;
}
/* Angaben zur Person und Erreichbarkeit - Ende*/

/*POPUP BEGIN*/

.body
{
	background-color: #00529c;
	width: 100%;
	position: relative;
	z-index: 101;
}
.bodyMitgliedschaft
{
	background-color: #00529c;
	width: 840px;
	height: 250px;
	position: relative;
	padding: 10px;
}
#popupDiv
{
	background-color: #ffcf01;
	height: 15px;
	margin-bottom: 0px;
	padding: 10px;
	position: relative;
}
.standard
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #00529c; /*font-weight:bold;*/
}
.headlinePopup
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #00529c; /*font-weight:bold;*/
}
.unten_popup
{
	background-color: #ffcf01;
	height: 15px;
	position: relative;
	margin: 0px;
}
.unten
{
	background-color: #ffcf01;
	height: 15px;
	margin-top: 0px;
	padding: 10px;
	position: relative;
}
.con
{
		position: relative;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFFFFF !important;
	color: #777;
	margin-top: 0px;
	padding: 5px;
	padding-bottom: 45px;
	min-height: 100px;
	max-height: 250px;
	overflow: auto;
}
.con_popup
{
	padding: 5px;
	position: relative;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFF;
	color: #777;
	margin-top: 0px;
	overflow: auto;
}
.dots
{
	height: 19px;
	padding-top: 17px; /*overflow:hidden;*/
}
.select
{
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-color: #777;
	border: solid 1px;
}
#buttonDiv
{
	position: absolute;
	right: 15px;
	top: 8px;
	cursor: pointer;
}
#btnSave
{
	position: absolute;
	right: 25px;
}
#btnSchliessen
{
	position: absolute;
	right: 0px;
}
#btnDel
{
	position: absolute;
	right: 280px;
	cursor: pointer;
}
#btnHinzu
{
	position: absolute;
	left: 140px;
	padding-top: 2px;
	cursor: pointer;
}
#search
{
	position: absolute;
	right: 200px;
	padding-top: 2px;
}
#add
{
	position: absolute;
	right: 180px;
	padding-top: 2px;
}
#txt_search
{
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-color: #777;
	border: solid 1px;
	width: 150px;
}
.multipleValue
{
	display: inline-block;
	width: 120px;
}
.multipleAction
{
	display: inline-block;
}
/*POPUPENDE*/


/* Ämter/Mitgliedschaft - Anfang*/
.memberships .col1
{
	position: relative;
	width: 360px;
}
.memberships .col2, .memberships .col3, .memberships .col4, .memberships .col5
{
	position: relative;
	width: 110px;
	float: none !important;
}
td.colPopup1
{
	position: relative;
	width: 26%;
	float: none !important;
}
td.colPopup2
{
	position: relative;
	width: 50%;
	float: none !important;
}
td.colPopup3
{
	position: relative;
	width: 9%;
	float: none !important;
}
td.colPopup4
{
	position: relative;
	width: 9%;
	float: none !important;
}
td.colPopup5
{
	position: relative;
	width: 6%;
	float: none !important;
}
.colPopup
{
	position: relative;
	width: 100%;
}
.colPopup1
{
	position: relative;
	width: 26%;
	float: left;
}
.colPopup2
{
	position: relative;
	width: 50%;
	float: left;
}
.colPopup3
{
	position: relative;
	width: 9%;
	float: left;
}
.colPopup4
{
	position: relative;
	width: 9%;
	float: left;
}
.colPopup5
{
	position: relative;
	width: 6%;
	float: left;
}
.linePopup
{
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
}

.colPopup1 select
{
	position: relative;
	width: 170px;
}
/* Ämter - Ende*/

/* TabStyle */

UL.tabNavigation, ul.tabAdressesNav
{
	list-style: none;
	margin: 0;
	padding-left: 5px;
	padding-top: 5px;
}

UL.tabNavigation LI, ul.tabAdressesNav LI
{
	display: inline;
}

UL.tabNavigation LI A, ul.tabAdressesNav LI A
{
	padding: 3px 5px;
	color: #777;
	text-decoration: none;
}

UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover, ul.tabAdressesNav LI A.selected, ul.tabAdressesNav LI A:hover
{
	color: #00529c;
	text-decoration: underline;
}
UL.tabNavigation LI A:focus, ul.tabAdressesNav LI A:focus
{
	outline: 0;
	text-decoration: underline;
}

/*Allegemeine Styles */
.infoText
{
	font-style: italic;
	padding-bottom: 5px;
}
.contentHeader
{
height: 25px; background-color: #ffcf01;	
	}
.content
{
	margin-left: 6px; margin-top: 10px;	
}
.btnSubmit, .btnPersonSubmit
{
	width: 18px;
	height: 18px;
	background: transparent url(../../images/save.png) no-repeat scroll 0 0;
	border-bottom-width: 0px;
	border: none;
	cursor: pointer;
}
.btnPersonSubmit, .contentHeader > .btnSubmit
{
	cursor: pointer;
	position: absolute;
	right: 27px;
	top: 4px;
}
.btnPersonDrop
{
	cursor: pointer;
	position: absolute;
	right: 53px;
	top: 4px;
}
.btnAbort
{
	cursor: pointer;
	position: absolute;
	right: 4px;
	top: 4px;
}

.btnAdd
{
	width: 17px;
	height: 17px;
	background-repeat: no-repeat;
	background-image: url(../../images/hinzufuegen.jpg);
	border-bottom-width: 0px;
	border: none;
	cursor: pointer;
}

.tabContent
{
	margin-left: 6px;
	margin-top: 10px;
	padding-bottom:50px;
}

/* Mitgliedschaft - Anfang*/
.txtFieldLong, .txt
{
	float: left;
	width: 38%;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
}
.dottedLine
{
	height: 19px;
	padding-top: 17px;
	margin-left: 5px;
}
.h3
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #00529c;
	line-height: 26px;
	width: 100%;
	padding-left: 5px;
}
.inputFieldShort
{
	float: left;
	width: 10%;
	vertical-align: middle;
}
.inputFieldShort select
{
	border: 1px solid;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;
}
.txtEdit
{
	float: left;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
}
/* Mitgliedschaft - Ende*/


/* Datenschutz - Anfang*/
.check
{
	clear: both;border-top: 1px dashed #999;
padding-top: 5px;
padding-bottom: 5px;
}
.checkSmall
{
	width: 100%;
	float: left;
	border-top: 1px dashed #999;
padding-top: 5px;
padding-bottom: 5px;
}
.checkbox1
{
	width: 30px;
	float: left;
}
.checkbox2
{
	width: 30px;
	float: left;
	/*padding-left: 17px;*/
}
.checkbox3
{
	width: 30px;
	float: left;
	/*padding-left: 32px;*/
}
.headlineCheck
{
	float: left;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 14px;
}
.txtCheck
{
	float: left;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.txtCheckError
{
	float: left;
	vertical-align: middle;
	color: #00529c;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
/* Datenschutz - Ende*/
/*Funktionsträger*/
.officerCaption
{
	display: inline-block;
	width: 30%;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 20px;
}
.officerInput
{
	display: inline-block;
	width: 20%;
	vertical-align: middle;
	position: relative;
}

.officerInput select
{
	border: solid 1px;
	border-color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;
}
.txtYear
{
	display: inline-block;
	width: 5%;
	vertical-align: middle;
	color: #777;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 20px;
}
.inputFieldYear
{
	display: inline-block;
	width: 8%;
	vertical-align: middle;
	padding-right: 187px;
}
.datebox
{
	width: 70px !important;
}
.StartFileContainer, .StartFileContainer a
{
	text-decoration: none;
	font-family: Arial;
	color: #777777;
	font-size: 10pt;
	margin-top: 6px;
}
.warning
{
	color: #FF0000;
}
.advice
{
	color: #0EA50E;
}
.highlightedBox
{
	background-color: #FFCF01;
	border: 3px solid;
	margin-right: 10px;
	margin-top: 7px;
	padding: 5px;
}
.alttext
{
	background: #fff;
	border: 1px solid #777777;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	z-index: 200;
}

.content_header
{
height: 25px; background-color: #ffcf01;	
}
.partialcontent
{
	padding:10px;
}
/*  ACTIVITY 
--------------------------*/

.act_type_caption
{
	width:30%;
	display:inline-block;
	padding-bottom:2px;
}
.act_type_select select
{
	width:30%;
}
.act_indicatorform
{
	display:inline-block;
	width:16%;
}
.act_indicatorform .caption
{
	height: 35px;
	font-size: 0.8em;
	font-style: italic;
	padding-top:2px;
}
.act_indicatorform .value
{
	
}
input.euro
{
	width: 70px;
}
input.hours
{
	width: 44px;
}
input.count
{
	width: 44px;
}
input.act_class_name
{
	width:90%;
}
textarea.act_class_description
{
	width:90% !important;
	height:150px;
}
.act_class_street_address, .act_class_zip_city
{
	padding-bottom:3px;
	padding-top:3px;
}
input.act_class_street, input.act_class_city
{
	width:250px;
}
input.act_class_street_number, input.act_class_zip
{
	width:50px;
}

.inline
{
	display:inline-block;
}

.act_status_region
{
	
}
.act_status_region_header
{
	display:inline-block;
	
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #00529c;
	line-height: 40px;
	padding-left: 5px;
}
.act_status_region_comment
{
	display: inline-block;
	color: #999999;
}
.act_status_zone
{
}
.act_status_zone_header
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #00529c;
	line-height: 46px;
	height: 30px;
	margin-bottom: 10px;
	padding-left: 5px;
}
.act_status_club
{
}
.act_status_club_header
{
	display:inline-block;
	width:250px;
}
.act_status_club_indicator
{
	display:inline-block;
}
/* ACTIVITY-LIST/SIGNATURE-LIST */
.act_list_entry, .act_list_signature_entry
{
	position: relative;
	margin-bottom: 11px;
	border-bottom: dashed 1px #CCC;
}
.act_list_entry_timestamp, .act_list_signature_entry_timestamp
{
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #00529C;
	padding-left: 5px;
	width:100px;
	display:inline-block;
}
.act_list_entry_type, .act_list_signature_entry_type
{
	display:inline-block;
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-style:italic;
	color: #00529C;
	padding-left: 5px;	
}
.act_list_entry_title, .act_list_signature_entry_title
{
	display:inline-block;
	font-size: 14px;
	font-family: Arial, sans-serif;
	font-weight:bold;
	color: #00529C;
	padding-left: 5px;
}
.act_list_entry_description, .act_list_signature_entry_description
{
	padding: 5px;
	color: #666666;
}
.act_list_entry_resultlist, .act_list_signature_entry_resultlist
{
	min-height:25px;
}
.act_list_entry_resultlist, .act_list_entry_summary, .act_list_signature_entry_resultlist, .act_list_signature_entry_summary
{
	padding-bottom: 5px;
	color: #666666;
	text-align:right;
}
.act_list_entry_summary, .act_list_signature_entry_summary
{
	border-bottom: dashed 1px #CCC;
	margin-bottom: 3px;
}
.act_list_entry_resultlist_entry, .act_list_signature_entry_resultlist_entry
{
	font-style: italic;
	margin-right:5px;
	font-size:0.9em;
}
.act_list_entry_resultlist_entry_value, .act_list_signature_entry_resultlist_entry_value
{
	font-weight:bold;
	/*width: 55px;*/
	display: inline-block;
}
.act_list_entry:hover > .act_list_entry_editbtn, .act_list_entry:hover > .act_list_entry_deletebtn, .act_list_entry:hover > .act_list_entry_print
{
	display:inline-block !important;
}
.act_list_entry_editbtn
{
	position:absolute !important;
	left:5px;
	bottom:5px;
	display:none;
}
.act_list_entry_deletebtn
{
	position: absolute !important;
	left: 110px;
	bottom: 5px;
	display: none;
}
.act_list_entry_print
{
	position: absolute !important;
	left: 240px;
	bottom: 5px;
	display: none;
}
.act_list_entry_newbtn
{
	margin-top:5px;
}
.act_list_entry_images
{
	text-align:center;
}
.act_list_entry_images .actImage, .part_act_list_entry .actImage
{
	border-radius: 5px;
	margin: 5px;
}
/*  SIGNATURE-PARTIAL-LIST   */
.part_act_list_entry
{
	position: relative;
	margin-bottom: 11px;
	border-bottom: dashed 1px #CCC;
}
.part_act_list_entry_timestamp
{
	font-size:0.9em;
	font-family: Arial, sans-serif;
	color: #00529C;
	padding-left: 5px;
	display:inline-block;
}
.part_act_list_entry_type
{
	display:inline-block;
	font-size: 0.8em;
	font-family: Arial, sans-serif;
	font-style:italic;
	color: #00529C;
	padding-left: 5px;	
}

.part_act_list_entry_title, .part_act_list_entry_owner
{
	display:inline-block;
	font-size:1em;
	font-family: Arial, sans-serif;
	font-weight:bold;
	color: #00529C;
	padding-left: 5px;
}
.part_act_list_entry_description
{
	padding: 5px;
	color: #666666;
}
.part_act_list_entry_resultlist
{
	min-height:25px;
	padding-left:10px;
}
.part_act_list_entry_resultlist, .part_act_list_entry_summary
{
	padding-bottom: 2px;
	color: #666666;
}
.part_act_list_entry_summary
{
	border-bottom: dashed 1px #CCC;
	margin-bottom: 3px;
}
.part_act_list_entry_resultlist_entry
{
	font-style: italic;
	margin-right:5px;
	font-size:0.9em;
	display:inline;
}
.part_act_list_entry_resultlist_entry_value
{
	font-weight:bold;
	/*width: 55px;*/
	display: inline-block;
}
/*                                 */
.actImageWrap
{
	display:inline-block;
	position:relative;
}
.actImageWrap .btn_delete
{
	position:absolute;
	z-index:999;
	top:0px;
	right:0px;
}
/* GRID
-------------------------*/
.grid_annotation
{
	color: #ABABAB;
	padding: 5px;
	font-size: 0.8em;
}
.t-grid-header .t-header
{
	padding: 5px !important;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
@media print
{
	.act_list_entry_newbtn, .act_list_entry_editbtn, #sideMenu, #Breadcrumb
	{
		display:none !important;	
	}
	#test
	{
		margin-left:5px !important;
	}
	
}